<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.13_feat_finder_extension_settings</key>
	<string>Nuove impostazioni per semplificare la gestione dell’estensione del provider di file di Finder</string>
	<key>v0.13_fix_extract_folders</key>
	<string>l’estrazione delle cartelle non includeva i file</string>
	<key>v0.13_lang_fa</key>
	<string>Supporto per il persiano</string>
	<key>v0.13_new_formats</key>
	<string>Supporto per formati aggiuntivi: arj, dmg/apfs, chm, fat, ntfs, tar.z/taz, qcow2, squashfs, vdi, vhd, vhdx, vmdk, xar</string>
	<key>v0.13_pkg_support</key>
	<string>Gestione specifica dei pacchetti di installazione Apple (pkg)</string>
</dict>
</plist>
